.main-wrapper_media {
  background: url(../images/media/bg-gradient_media.svg);
  background-repeat: repeat-x;
  padding-bottom: 60px;
}
.main-wrapper_media .image_save img {
  width: unset;
  text-align: left;
  margin: 0;
}
.image_save {
  float: left;
  width: 50%;
}
.main-wrapper_media .nav-pills .nav-link.active,
.main-wrapper_media .nav-pills .show > .nav-link {
  background-color: transparent;
  border-bottom: 6px solid #01454f;
  border-radius: 0;
  color: #fff;
  font-weight: 700;
}
.main-wrapper_media .nav-pills .nav-link {
  font-size: 19px;
  color: #299d84;
}
.main-wrapper_media .nav-link:focus,
.main-wrapper_media .nav-link:hover {
  opacity: unset;
}
.main-wrapper_media .image_save {
  width: 30%;
}
.topfold-heading {
  padding: 50px 0 0 0px;
}
.top-section-media {
  margin-bottom: 100px;
}
.tabs-wrapper {
  padding: 45px 0 0 0;
}
.tabs-wrapper #pills-tab {
  padding: 0 0 100px 0;
}
.tabs-wrapper li.nav-item {
  border-bottom: 1px solid #299c83;
  padding: 0 40px 0 0px;
}
.tabs-wrapper li.nav-item:last-child {
  padding-right: 0;
}
.topfold-heading h6,
.topfold-heading h3,
.right-content h4 {
  font-family: "Yantramanav", sans-serif;
}
.topfold-heading h3 {
  font-size: 92px;
  color: #289c82;
  font-weight: bold;
  line-height: 95px;
  padding-bottom: 15px;
}
.topfold-heading h6 {
  font-size: 36px;
  color: #fff;
  line-height: 40px;
}

.music-icons li {
  display: inline-block;
  padding: 0 35px 0 0;
}

.music-section {
  clear: both;
  padding: 0 0 50px 0;
}
.video-descripation h3,
.txt-music h4,
.right-content h4 {
  color: #289c82;
  font-size: 38px;
  font-weight: bold;
}
.txt-music p {
  font-size: 18px;
  color: #fff;
  line-height: 28px;
  letter-spacing: 3px;
  padding: 0 200px 0 0px;
}
.custom-audio audio {
  width: 100%;
}
#outside-events {
  color: #d0e9f2;
  font-size: 70px;
  padding: 80px 0 50px;
}
.video-title-wrap {
  margin-bottom: 50px;
}
.video-descripation {
  clear: both;
  text-align: center;
  max-width: 800px;
  margin: auto;
  position: relative;
  padding: 20px 0 0 0;
}
.video-descripation p,
.video-title-wrap .right-content p {
  color: #fff;
  font-size: 16px;
  line-height: 28px;
}
.video-descripation .watch-video {
  position: absolute;
  right: -50%;
  top: 20px;
}
.video-title-wrap .left-content,
.video-title-wrap .right-content {
  float: left;
}
.video-title-wrap .left-content {
  width: 36%;
}
.video-title-wrap .right-content {
  width: 40%;
  margin-left: 20px;
}
.right-content h4 {
  font-size: 28px;
  padding-bottom: 10px;
  font-weight: 500;
}
.large-video {
  padding: 0 0 80px 0;
}
.video-title-wrap p.watch-video {
  color: #fff;
  text-align: right;
  padding-right: 18px;
  padding-top: 10px;
}
p.watch-video a {
  padding-left: 8px;
}
.custom-space {
  padding: 15px 0;
}
.gallery-wrapper .modal-content {
  background-color: transparent;
}
.gallery-wrapper button.close {
  color: #fff;
  opacity: 1;
  position: absolute;
  right: 35px;
  top: 20px;
  font-size: 32px;
  font-weight: 200;
}
.gallery-wrapper button.close:hover {
  color: #fff;
  outline: 0;
}
.custom-space .img-thumbnail {
  background: transparent;
  border: 0;
  padding: 0;
  cursor: pointer;
}

/** R E S P O N S I V E     C S S    S T A R T   **/
@media screen and (min-width: 769px)  {
  .music-icons {
    margin: 35px 0 0 0;
  }
  #galleryMainImg{ min-width:800px; }

}
@media screen and (min-width: 768px) and (max-width: 1024px) {
}
@media screen and (max-width: 768px) {
  .container.tabs-wrapper {
    width: 100%;
  }
  .tabs-wrapper #pills-tab {
    justify-content: normal !important;
    padding: 0 0 15px 0;
  }
  .music-icons li,
  .tabs-wrapper li.nav-item {
    padding: 0;
  }
  .topfold-heading h3 {
    font-size: 60px;
    line-height: 50px;
    padding-bottom: 5px;
  }
  .main-wrapper_media .image_save,
  .topfold-heading {
    float: left;
  }
  .topfold-heading {
    width: 70%;
    padding: 0 0 0 25px;
  }
  .topfold-heading h6 {
    font-size: 22px;
  }
  .music-icons li img {
    width: 60%;
  }
  .txt-music p {
    padding: 0;
    font-size: 12px;
    line-height: 18px;
  }
  .video-descripation h3,
  .txt-music h4,
  .right-content h4 {
    font-size: 26px;
  }
  .music-section {
    padding-bottom: 25px;
  }
  #outside-events {
    font-size: 42px;
  }
  .video-title-wrap {
    padding: 0 10px;
  }
  .video-title-wrap .right-content {
    width: 56%;
  }
  .video-title-wrap p.watch-video {
    padding-right: 0px;
  }
  p.watch-video a {
    padding-left: 5px;
  }
  .main-wrapper_media .nav-pills .nav-link {
    padding-left: 15.6px;
    padding-right: 15.93px;
  }
  .custom-space {
    padding: 0px 0;
  }
  .col.custom-col-mobileview {
    flex: unset;
    width: 33%;
    margin-bottom: 30px;
  }
  div#pills-home {
    padding-top: 25px;
  }
}
